/* CSS Document */
/* public */
*{margin:0; padding:0; border:none;}
body{ font-family:Microsoft YaHei;}
a{ text-decoration:none; color:white;}
ul{ list-style:none;}
.main{width:1000px;margin:0 auto;color: #595959;}
.clear{ clear:both;}
.fl{ float:left;}
.fr{ float:right;}

/* head */
.head{width:100%; height:74px;    background: #fff; font-family:Microsoft YaHei;}
.head a{display:block; height:74px; line-height:74px; float:right;color:#333; font-size:18px; padding:0 17px; }
.head a:hover,.head a:nth-of-type(2){background: #575757;color:white;}
.head a:first-of-type{ padding:0; width:200px;float:left;}

/* header */
header{background:url(images/banner_01.jpg) top  no-repeat;height: 400px;}
header .main h1{
    text-align: center;
    font-size: 179px;
    color: #a3a3a3;
    font-weight: 100;
    letter-spacing: 40px;
    padding-top: 75px;
}
.afbg{width: 100%;height: 465px;background: url(images/afbg.jpg) top no-repeat;}
iframe{
    width: 653px;
    height: 368px;
    margin: 0px auto;
    display: block;
    padding-top: 49px;}

.afbg>img{width: 653px;
margin: 0px auto;
display: block;
padding-top: 49px;}

dl{background: url(images/pic_06.jpg) no-repeat;background-position: 0px 193px;overflow: hidden;padding-top: 10px;margin-top: 80px;}
dd{
    width: 200px;
    display: block;
    float: left;
}
dl dd a{
    width: 165px;
    height: 165px;
    border: 3px solid #00000042;
    display: block;
    border-radius: 50%;
    margin: 0 auto;
    overflow:hidden;
}
dl dd a:hover{

border: 3px solid #ffffff80;

box-shadow: 0px 0px 15px #ff0000;
}
dl dd i{
    display: block;
    font-style: normal;
    font-size: 22px;
    color: #d0d0d0;
    margin-top: 16px;
    text-align: center;
    letter-spacing: 2px;
}
dl dd p{
    color: #5b5b5b;
    font-size: 16px;
    line-height: 25px;
    margin-top: 15px;
    margin-left: 10px;
}
.leixing{padding-toP: 50px;padding-bottom: 50px;width: 1000px;margin: 0 auto;}
.leixing dl{margin:30px 0px 0px 0px; padding-bottom:20px;}
.leixing>h3{
        text-align: center;
        font-size: 40px;
        color: #f00;
        text-shadow: 2px 2px 5px #b5b5b5;
}
.leixing>h3:after{
	    content: "";
    width: 100px;
    height: 3px;
    background: #555;
    display: block;
    margin: 10px auto 0 auto;
	}
.leixing>span{
	    display: block;
    text-align: center;
    font-size: 24px;
    padding-top: 10px;
    color: #555555;
	}
.leixing ul{
    width: 850px;
    margin: 0 auto;
    border: 1px solid #ff0000;
    border-radius: 46px;
    height: 60px;
    margin-top: 2px;
}
.leixing ul li{
    color: #555;
    float: left;
    font-size: 22px;
    line-height: 60px;
    padding-left: 40px;
}
.leixing ul li:nth-of-type(1){
    width: 8%;
}
.leixing ul li:nth-of-type(2){
    width: 16%;
}
.leixing ul li:nth-of-type(3){
    width: 12%;
}
.leixing ul li:nth-of-type(4){
    width: 26%;
}
.leixing ul a{
    background: #ff0000;
    border-radius: 40px;
    display: block;
    width: 140px;
    float: right;
    margin: 2px;
    height: 56px;
    text-align: center;
    line-height: 56px;
    font-size: 22px;
    transition: 0.1s all;
    font-weight: bold;
    text-shadow: 1px 1px 9px #00000038;
    letter-spacing: 1px;
}
.leixing ul a:hover{background: #ffb200;}




.main>a>img{width:100%}
.main h2{
    font-size: 50px;
font-weight: 100;
letter-spacing: 11px;
padding: 35px 0;
display: block;
overflow: hidden;
}
.main h2 a{display: block;

color: #595959;

font-size: 24px;

letter-spacing: 0px;

border: 1px solid #595959;

padding: 10px;

float: right;

margin-top: 10px;}
.main>p{
    text-indent: 2.5em;
    font-size: 18px;
    letter-spacing: 5px;
    line-height: 40px;
    padding: 15px 0;
}
/*footer*/
footer{display:block;width:100%;height: 548px;margin-top:-200px;background:url(images/ft_04.jpg) top no-repeat;z-index:-1;}







.green{background:#6AB37A;}
.blue{background:#6088C7;}
.purple{background:#7D84CC;}
.water{background:#3DAD9D;}
.orange{background:#d38654;}



@media(max-width:800px) {
	.qq_info{ display:none;}
	.head {height:40px;}
.head img{height:40px;}
.head a{display: block;
height: 40px;
line-height: 40px;
color: #333;
font-size: 14px;padding:0 10px;}
.head a:first-of-type {
    padding: 0;
    width: 100px;
    float: left;
	}
	}